.top-stories-container a {color:#000000}
.article-pager a.current {background-color: #c50000}
.Advertorial h2, h2.red {
background: #cb0000;
background: -moz-linear-gradient(top, #cb0000 1%, #aa0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cb0000), color-stop(100%,#aa0000));
background: -webkit-linear-gradient(top, #cb0000 1%,#aa0000 100%);
background: -o-linear-gradient(top, #cb0000 1%,#aa0000 100%);
background: -ms-linear-gradient(top, #cb0000 1%,#aa0000 100%);
background: linear-gradient(to bottom, #cb0000 1%,#aa0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0000', endColorstr='#aa0000',GradientType=0 );
color: #ffffff;
font-size: 1em;
padding: 0 9px;
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.top-stories-right a {color:#000000}
th.details_rowHead {background-color:#cc0000}
td.details_rowHead {background-color:#cc0000}
/*Caption on multiple image viewer for road tests*/
.MultipleImageViewer .article-summary .article-summary-left .caption {padding:15px}
.MultipleImageViewer .article-summary .article-summary-left .caption:empty {padding:0px}
.keydata .row:before,.keydata .row:after {display:inline;content:none} /* overrides lines 154-158 in bootstrap.css for the keydata table on the taxcalculator page 3 page to get rid of the alternate lines being indented problem */
.SectionLinks {list-style:none;margin-left:0px}
.SectionLinksLatest {overflow:hidden}
.tm0 {font-family: arial,helvetica,sans-serif;font-size: 12px;color: #000000;}
.poll {padding:0px;border:1px solid #c0c0c0;margin-bottom:5px}
.poll .header {font-weight:bold;color:#ffffff;background-color:#cc0000;padding:5px}
.poll .question {font-weight:bold;padding:5px}
.poll input[type="radio"] {margin-right:5px}
.poll .AnswerContainer {margin:5px}
.poll input[type="submit"] {margin:5px}
.poll .voted {margin:5px;font-weight:bold}
.main-col p {line-height:1.5em}
.MultipleImageViewer {margin-bottom:10px}
.keydata input {text-align:right}
.keydata .default div {text-align:right}
textarea.newcar {width:650px;height:auto}
.main-col .TestPlusPoints {color:#ffffff;list-style-type:disc;padding-left:0px;padding-bottom:0px;margin-bottom:0px;}
.main-col .TestPlusPoints li {vertical-align:top}
.main-col .TestMinusPoints {color:#ffffff;list-style-type:disc;padding-left:0px;padding-bottom:0px;margin-bottom:0px;}
.main-col .TestMinusPoints li {vertical-align:top}
.main-col .TestKeyPoints
{
  color:#ffffff;
  border-collapse:separate;
  margin-bottom:7px;
}
.main-col .TestKeyPoints a:link,
.main-col .TestKeyPoints a:visited
{
  color:#ffffff;
}
.main-col .TestKeyPoints th
{
  background-color:#ffffff;
  color:#cc0000;
  padding:3px
}

.main-col .TestKeyPoints td {padding:3px}
.main-col .TestKeyPointFieldHeading {font-weight:bold;text-align:left}
.main-col .TestVerdict {background-color: rgb(198, 16, 21);color:#ffffff;width:100%}
.main-col .TestVerdict td {padding:5px;padding-left:5px}
.main-col .TestVerdict .TestPlusIcon {vertical-align:top;padding:0px}
.main-col .TestVerdict .TestMinusIcon {vertical-align:top;padding:0px}
.main-col .TestVerdict h2 {color:#ffffff}
.main-col .TestVerdict ul.TestPlusPoints {margin-left:10px}
.main-col .TestVerdict ul.TestMinusPoints {margin-left:10px}
.main-col .TestVerdict .TestsPointsTable {width:100%}
.main-col .TestVerdict .TestsPointsTable {width:100%}
.main-col .TestVerdict h2 {display:inline-block;margin-right:10px}
.main-col .TestVerdict .TestScore div {font-family: 'Pacifico', cursive;font-size:48pt;display:inline-block;transform:rotate(-15deg);
-ms-transform:rotate(-15deg); /* IE 9 */
-moz-transform:rotate(-15deg); /* Firefox */
-webkit-transform:rotate(-15deg); /* Safari and Chrome */
-o-transform:rotate(-15deg);};

.SubMenu .highlight a {color:#cc0000}
.FirstMainMenu ul li.highlight a {color:#cc0000}
.TopLevelMenuItems a {width:100%}
.sidebar-item ul.boxes
{
  list-style-type:disc;
}
.sidebar-item ul.boxes li
{
  list-style-type:none;
  background: url('/images/redcircle.png') 4px 1em no-repeat #efefef;
}

.review-block ul.icons li
{
  list-style-type:none;
  background: url('/images/redcircle.png') 6px 8px no-repeat;
}
/*.review-block ul.icons li .date {margin-left:10px}*/
.note {background-color:#ffffcc; padding:10px; border:1px solid #808080;display:block}
h2.red {padding-top:10px;padding-bottom:10px}
.span33 .right {margin:20px}
.span33 .right {margin-bottom:0px}
.SubMenuIcon img {margin-right:0px;margin-left:-15px;max-width:32px;max-height:32px}
.SubMenu ul.TopLevelMenuItems .SubMenuIcon a {padding-left:0px;margin-left:4px}
/*.review-block .LatestHeader {padding-top:10px; padding-bottom:10px}*/
.span33 h1 {line-height:normal;text-align:center}
.SectionLinksLatest .SectionLinksImage {float:right}
.SectionLinksLatest .SectionLinksContentNoImage {width:610px}
.SectionLinksContentNoImage .SectionLinksContentSummary {width:530px}
.review-block .summary {overflow:hidden;xheight:280px}
.float-box .review-block .portraitsummary .image {float:left;width:auto;margin-right:5px}
.review-block .portraitsummary .image img {max-height:280px;max-width:200px}
h3 { line-height: normal;margin-left:5px}
.top-story .title {line-height:normal;padding-left:0px}
body {line-height:normal}
li {line-height:normal}
.story-carousel .story p {margin-left:5px}
.review-block li {padding-top:2px;padding-bottom:2px;border-top-width:0px}
.RedButton {text-align:center}
.story .content {height:80px}
.story .image {max-height:80px}
.story {height:80px;overflow:hidden}
ul {list-style-type:none;margin:0px}
.sitemap ul {margin-left:20px;list-style-position: inside;}
.skyscraper-left {min-width:160px;min-height:600px}
.skyscraper-right {min-width:160px;min-height:600px}
.story-lead {white-space:nowrap;overflow:hidden}
.story-lead img {max-height:400px;max-width:650px;margin-right:5px}
.story-lead div {white-space:normal}
.review-block ul {list-style-type:none;}
.review-block li {height: 42px;}
.review-block li .date {padding: 4px 4px 4px 4px;float: left;width: 65px;}
.review-block li .icon-caret-right {color: #cc0000;}
#suppliers-and-dealers ul.nav-tabs {background-color:transparent}
.FirstMainMenu ul li.MenuIcon
{
    float: right;
}

.FirstMainMenu ul li.MenuIcon a
{
    padding: 12px 4px 14px 4px;
}
.FirstMainMenu ul li.MenuIcon div
{
    padding: 12px 4px 14px 5px;
}
.SectionLinksContent {display:inline-block;float:left;width:460px;margin-left:30px;margin-top: 10px;}
input[name=search] {width:240px}

* {
  margin: 0;
}
.container {
  min-height: 100%;
  height: auto !important /*min-height hack*/
  height: 100%;           /*min-height hack*/
  margin-bottom: -360px;    /*Negates #push on longer pages*/
}
.footer, #push {
  height: 360px;
  clear:both;
}
.main-col .portrait {float:left;margin-right:10px;margin-bottom:10px;max-width:300px;overflow:hidden}
.ArticleAdvert::before {clear:both}
.ArticleAdvert {clear:both}
/*------------------------------------------------------------------------------------------------*/

  .RightAdColumn1 {width:150px;display:inline-block;text-align:center;float:left}
  .RightAdColumn2 {width:150px;display:inline-block;text-align:center}
s[type="subheading"] {text-decoration:none;color:#b20000;font-size:16pt}

.SearchLinksContentBox1 .CreateDate {color: #898980;background: url('/images/search-right.png') center left no-repeat;padding-left: 13px}
.SearchLinksContentBox2 .CreateDate {color: #898980;background: url('/images/search-right.png') center left no-repeat;padding-left: 13px}
.SearchLinksContentBox1, .SearchLinksContentBox2 {width:328px;display:inline-block;vertical-align:top;font-size:0.8em;}
.SearchLinksContentBox1 a {font-weight:normal}
.SearchLinksContentBox1 a:link {font-weight:normal}
.SearchLinksContentBox2 a {font-weight:normal}
.SearchLinksContentBox2 a:link {font-weight:normal}
.SearchLinksContentBox1 li, .SearchLinksContentBox2 li {padding:6px;margin:1px;background:#EEE;overflow:hidden;height:24px;overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;}
.SearchLinksContentBox1 .SummaryText, .SearchLinksContentBox2 .SummaryText{float:right;width:240px;}
.SearchLinks li {background-color:#efefef;clear:both;vertical-align:middle;margin-bottom:10px; padding:5px;}
.SearchLinksImage {display:inline-block;padding:5px;width:150px;height:100px;text-align:center; line-height: 100px;}
.SearchLinksImage img {max-height:100px;max-width:150px;vertical-align:middle;}
.SearchLinksContent {margin-top: 10px;display:inline-block;margin-left:10px;width:460px;height:100px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;-ms-text-overflow: ellipsis}

.SectionBoxes ul {margin-bottom: 10px;}
.SectionBoxes li {height:150px; width:210px;margin:4px;display:inline-block;vertical-align:top;overflow:hidden;}
.SectionBoxes a {color:#ffffff !important;text-decoration:none;}
.SectionBoxes .SectionTitle {display: inline-block; width: 200px; height:15px; padding: 5px;background: #AAA; color:#FFFFFF;}
.SectionBoxes .SectionImage {width:200px;height:120px;text-align:center;background:#ffffff;border: solid #AAA;border-width:0px 5px 5px 5px;vertical-align:middle;line-height:120px;font-weight:normal;}
.SectionBoxes .SectionImage img {max-width:150px;max-height:100px;}
.SectionBoxes .SectionDescription {margin-left:5px;margin-right:5px;line-height:normal;padding:5px;}

.SectionBoxesSmall { margin: 0; }
.SectionBoxesSmall ul {margin-bottom: 10px;}
.SectionBoxesSmall li {height:25px; width:210px;margin:4px 2px;display:inline-block;vertical-align:top;overflow:hidden;}
.SectionBoxesSmall a {color:#ffffff !important;text-decoration:none;}
.SectionBoxesSmall .SectionTitle:hover{background:#BA0000;}
.SectionBoxesSmall .SectionTitle {display: inline-block; width: 200px; height:15px; padding: 5px;background: #AAA; color:#FFFFFF;}
.SectionBoxesSmall .SectionImage {width:0px;height:0px;overflow:hidden;}
.SectionBoxesSmall .SectionImage img {max-width:150px;max-height:100px;}
.SectionBoxesSmall .SectionDescription {margin-left:5px;margin-right:5px;line-height:normal;padding:5px;}

.SubCategory {display: inline-block; width: 200px; padding: 5px; margin: 5px; background: #CCC; color:#FFFFFF;}
.SubCategory a {color:#FFFFFF !important;}
.SubCategory .ContentSummary {height:100px; margin-top:5px;background: #ffffff;color:#000000; padding:5px; text-align:center;}

.Breadcrumb {width:360px;background-color:#ffffff;}
.Breadcrumb ul {list-style-type: none; margin: 0;}
.Breadcrumb li {color:#bbbbbb;font-weight:bold;font-size:11pt;}
.Breadcrumb li a {color:#bbbbbb}
.Breadcrumb li a:link {color:#bbbbbb}
.Breadcrumb li a:visited {color:#bbbbbb}
.CarouselItem .image {max-height:80px;float:left;width:110px}
.CarouselItem .content {height:80px;float:left;width:160px}
.CarouselItem {width:287px;overflow:hidden;float:left}
.CarouselItem h3 {font-size:1em}
.CarouselMainItem {white-space:normal}
.CarouselMainContent {margin-bottom:10px}
.FirstMainMenu img {max-width:20px;max-height:20px;margin:0px}
.SecondMainMenu img {max-height:20px;margin:0px}
.SubMenu {padding:5px}
.SubMenu td {vertical-align:top}
.SubMenu a {margin:5px}
.TestScore {font-size:32pt;color:#ffffff;font-weight:bold;line-height:normal;text-align:right}

.SecondMainMenu a {
    display: block;
    padding: 4px 12px;
}

.SecondMainMenu ul Li {
    display: block;float:left;
}

.SecondMainMenu ul li.mini a {
    padding: 0 0 0 12px;
}

.SecondMainMenu ul li.mini:last-child a {
    padding-left: 0;
}

.SecondMainMenu a:link, .SecondMainMenu a:visited {
    color: #ffffff;
}

.SecondMainMenu a:link:hover, .SecondMainMenu a:visited:hover, .SecondMainMenu a:hover {
    text-decoration: none;
}

.Company img {float:right}
.Company {width:600px}
.CompanyLogoDiv {float:left;margin-right:10px;width:150px;height:60px;margin-bottom:10px}
.CompanyLogoDiv img {max-height:60px;max-width:150px}
.CompanyDiv {clear:both;margin-bottom:10px; overflow: hidden;}

#header-row
{
    position: relative;
}

.HeaderTitle
{
    position: absolute;
    top: 0;
    left: 360px;
}

.HeaderTitle td
{
    width: 280px;
    height: 122px;
    text-align: center;
}

.HeaderTitle h1
{
    font-weight: normal;
    font-size: 1.2em;
    line-height: 1.4em;
}

.SecondMainMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 6px;
    /* border-top: 4px solid #cc0000; */
    text-transform: uppercase;
    text-align: left;
    color: #ffffff;
    /* background: #666666; /\* Old browsers *\/ */
    /* background: -moz-linear-gradient(top, #666666 0%, #333333 100%); /\* FF3.6+ *\/ */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333)); /\* Chrome,Safari4+ *\/ */
    /* background: -webkit-linear-gradient(top, #666666 0%,#333333 100%); /\* Chrome10+,Safari5.1+ *\/ */
    /* background: -o-linear-gradient(top, #666666 0%,#333333 100%); /\* Opera 11.10+ *\/ */
    /* background: -ms-linear-gradient(top, #666666 0%,#333333 100%); /\* IE10+ *\/ */
    /* background: linear-gradient(to bottom, #666666 0%,#333333 100%); /\* W3C *\/ */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /\* IE6-9 *\/ */
    /*background-color: #383838;*/
    background-color: #666666;
}
.SecondMainMenu a:hover, .SecondMainMenu li.active a {
    color: #0f0f0f !important;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#fafafa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */  
}

.MainTopStory {margin:0px auto;display:block;text-align:center}
#NewsTicker {background-color:#cc0000;color:#ffffff;padding:10px;font-weight:bold;white-space:nowrap;overflow:hidden;}
#NewsTicker a{color:#ffffff;padding:10px;font-weight:bold;text-decoration:none}
#NewsTicker a:link:hover, a:visited:hover { text-decoration:underline }

.Breadcrumb li {display:list-item;float:left;margin-right: 5px;}
.Breadcrumb li:first-child {list-style-type:none;float:left;display:block;}
.Breadcrumb li:before {content:">";margin-right: 5px;font-size:13px;}
.Breadcrumb li:first-child:before {display: none;}
.Breadcrumb {color:#424242; font-size: 0.9em; margin-bottom: 8px;}
.Breadcrumb a, .Breadcrumb a:link, .Breadcrumb a:visited { color: #424242; font-size: 0.9em; }

.SectionHeader {color:#ffffff; background:#bb0000; width:640px; height:20px; padding:10px; margin-bottom: 10px;}
.SectionHeader h2, .SectionHeader h3 {color:#ffffff;margin:0;}

.SectionLinksLatest{background:#eeeeee;margin-bottom:10px;min-height:99px;padding:5px 5px 15px 5px;}
.SectionLinksLatest img{max-height: 90px;max-width: 150px;}
.SectionLinksLatest .CreateDate{float:left;}
.SectionLinksContentSummary{float:right; width:380px;}

.SectionsLinksMore{font-size:0.8em;float:left;background:#eeeeee;width:323px;margin:1px;padding:5px 0px 5px 5px;height:26px;overflow:hidden;}
.SectionsLinksMore .CreateDate{color: #898989; padding-right: 5px; float:left;}
.SectionsLinksMore i{color: #BE0000;}
.SectionsLinksMore a{font-weight: normal !important;}
.SectionsLinksMore .SummaryText{float:right; width:240px;}

.SectionLinks a {color:#000000;font-weight:bold;}

.SectionLinksImage, .SearchLinksImage
{    
    width:150px;
    height:102px;
    float:left;
    line-height: 100px;  
    text-align: center;
}

.SectionLinksImage img{
    display: inline !important;
    vertical-align: middle;
}

.SearchLinksContent .CreateDate
{
    background: url('/images/search-right.png') center left no-repeat;
    padding-left:15px;
}

.SectionLinksContent .ellipsis
{
    display: inline-block;
    max-width: 380px;
}

.ellipsis
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;  
}

.SectionLinks tr {
    background-color: #efefef;
}

.SectionLinks td {
    border-bottom: 2px solid #ffffff;
    vertical-align: middle;
    padding: 5px;
}

.SectionLinks img {margin-left:auto;margin-right:auto;display:block;}
.SectionLinks li {clear:both}
.SectionSections {column-count:3;-webkit-column-count:3;-moz-column-count:3}
.SectionSections a {color:#000000;font-weight:bold}

.DealerHeadingBar {vertical-align:middle;color:#ffffff;background-color:#000000;margin-bottom:15px}
.DealerHeadingBar h1 {color:#ffffff;padding-left:15px}
.DealerContent {width:79%}
.DealerMenu {width:20%;float:right}
.DealerPageHeader {background-color:#c00000;color:#ffffff;margin-bottom:5px}
.DealerPageHeader h2 {padding-left:15px;color:#ffffff}
.DealerContentBox {background-color:#dddddd;padding:20px;margin-bottom:20px}
.DealerContentBox h3 {color:#c00000;margin-bottom:15px;margin-left:0px}
.DealerContentBox th {text-align:left;vertical-align:middle}
.DealerContentBox td {padding-bottom:3px;padding-top:3px}
.DealerMenu .RedButton {margin-bottom:15px}
.DealerHeadingBar .BlackButton {margin-right:15px;margin-top:5px}
.DealerWelcome {font-size:16pt;margin-top:5px}
form {margin:0px}
input[type="number"] {margin:0px}
input[type="text"] {margin:0px}
input[type="password"] {margin:0px}
select {margin:0px}
.g-recaptcha { float: left;margin-bottom: 30px; }

.VehicleHeader {background-color:#e0e0e0;font-size:16pt;color:#808080;padding:5px;clear:both}
.VehicleContent {border:1px solid #000000;margin-bottom:10px;padding:5px;height:100%}
.VehicleContent img {max-width:200px}
.VehicleContent h3 {}
.VehicleLeft {display:inline-table;width:200px;vertical-align:top}
.VehicleRight {display:inline-table;vertical-align:top}
.VehiclePrice {color:#C00000;font-size:14pt}
.VehicleDescription {}
.VehicleContent th {text-align:left}
.VehicleDetails th {text-align:left}
.CarLocatorDistance {color:#000000;font-size:12pt;float:right}
.DealerHeader {color:#ffffff;background-color:#c00000;font-size:14pt;font-weight:bold;padding:5px}
.DealerName {font-size:14pt;font-weight:bold}
.Error {font-size:14pt;color:#c00000;font-weight:bold}
.VehicleLeft .RedButton {margin:5px}

.CreateDate {color:#be0000;}
.CreatorName {color:#ff0000}
.RedButton {
    color: #ffffff;
    display:block;
    background: #c00000; /* Old browsers */
    background: -moz-linear-gradient(top, #c00000 0%, #0c0c0c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c00000), color-stop(100%,#0c0c0c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c00000 0%,#0c0c0c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c00000 0%,#0c0c0c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c00000 0%,#0c0c0c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c00000 0%,#0c0c0c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */
    padding: 4px 12px 5px 12px;
    margin: 0px;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #aaa 0 1px 6px 1px;
    -moz-box-shadow: #aaa 0 1px 6px 1px;
    box-shadow: #aaa 0 1px 6px 1px;
}






































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
